Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Prime Ingfrastructure 2.0.0.0.294 WLC Error

Dears,

 

I upgrade WISM2 from 7.4.100.0 to 7.4.121.0 , and when i tried to access it from prime 2.0.0.0.294  faced this error(Attached Photo)

please if this related to upgrade? after i search see the same error in PI 1.2 and solved after delete the WLC and Added again to controller.

please wait any feed back if i delete the controller and add it again the problem will solve and i can access it ?

Thanks,

 

 

1 REPLY

Solution is herehttps:/

Solution is here

https://supportforums.cisco.com/discussion/11830531/prime-infrastructure-12-wlc-error

35
Views
0
Helpful
1
Replies